/* CSS Document */

.clear {clear:both;}

html, body {margin:0px;padding:0px;}
/*div {border:1px dotted #ccc;}*/
font-size:11px;

#container {  
  float:left;
  overflow:hidden;
  width:100%;
}

#logo {margin-bottom:50px;}

#top {
  height:350px;  
}

#nav {
  width:329px;
  margin-left:138px;
  float:left;

}

#nav ul {
  padding:0px;
  margin:0px;
}
#nav ul li {
  list-style-type:none;
  height:26px;
}

#nav ul li img {margin-top:2px;}

#nav #main {
  background-image:url('../img/dash.png');
  background-repeat:repeat-x;
  background-position:top -5px;    
}

#nav #main a {
  display:block;
  width:135px;
}

#nav #main ul li {
    background-image:url('../img/dash.png');
  background-repeat:repeat-x;
  background-position:-2px bottom;  
}



#top 
{

  height:350px;  
}

#top table {
  float:left;
  border:0px;
  padding:0px;
  height:242px;

}

.item-container {float:left;width:220px;}
.item-holder {float:left;margin:0px; padding:0px;margin-right:3px;}

#top table tr {margin:0px;padding:0px;}
#top table td, tr {
  border:0px;
  padding:0px;
  margin:0px;
}


#crux {
  height:300px;
  
}

#main {float:left;}
#sub {
  margin-left:20px;float:left;

  }
  
#sub li {
  padding:0px;
  margin:0px;

}  

#sub li a {
  padding:0px;
  margin:0px;
}

#sub li a.active, #sub li.active a {
  font-weight:bold;  
}



#body {
  position:absolute;
  left:470px;
  margin-top:126px;
  width:800px;
}


.body-lcontent, .body-rcontent, .body-content {
  margin-bottom:40px;
  float:left;  
/*  border-bottom: 1px dashed #333;*/
  background-image:url('../img/dash.png');
  background-repeat:repeat-x;
  background-position:bottom;

}

#body .body-fcontent {width:540px;float:left;margin-bottom:20px;padding-bottom:20px;
}

#body .body-lcontent, #body .body-rcontent {width:550px; margin-bottom:20px;padding-bottom:20px;}
#body .content {width:320px; float:left;}
#body .images {width:220px; float:left;}
#body .big-content {width:370px;}
#body .big-images {width:320px;}


#body .body-lcontent{clear:both;}
#body .body-lcontent .content {padding-right:10px;}
#body .body-lcontent .images {text-align:right;float:right;}

#body .body-rcontent{clear:both;}
#body .body-rcontent .images {text-align:left;}
#body .body-rcontent .content {background:#fff;float:right;padding-left:15px;}


.content strong {display:block; color:#000;}

.content {
  color:#4d4949;
  font-size:11px;
}

#body a {
  color: #444;
}

#body a:visited {
  color #333;
}

#body a:hover 
{ 
  background:#dfdfdf;
}

#body .content a {font-size:11px;}


.body-gallery {float:left;}

#body .body-gallery .item-holder {
  margin-right:10px;
  margin-bottom:7px;  
}

.gallery-item {vertical-align:bottom;float:left;overflow:none;clear:both;}
.gallery-item img {float:left;}
.caption {  
  margin-left:15px;
  float:left;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-style:italic;
  color:#656161;}
  
.caption p {
  position:Absolute;
  bottom:0px;
  margin-bottom:0px;
  padding-bottom:0px;
}

.copyright {
 font-size:10px; 
}

#gallery-nav-holder{
  float:left;
  width:40px;
  height:20px;

}

#gallery-nav-holder a.gallery-nav {
  text-decoration:none;
  font-size:16px;
  font-weight:bold;
  padding:4px;
}



.landscape {
  clear:both;
  position:absolute;
 
  
}

































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
